<?xml version="1.0" encoding="utf-8"?>
<Sections>
  <WaveBank Name="Wave Bank">Wave Bank
{
    Name = Wave Bank;
    Xbox File = Xbox\Wave Bank.xwb;
    Windows File = Win\Wave Bank.xwb;
    Xbox Bank Path Edited = 0;
    Windows Bank Path Edited = 0;
    Seek Tables = 1;
    Compression Preset Name = &lt;none&gt;;
    Xbox Bank Last Modified Low = 0;
    Xbox Bank Last Modified High = 0;
    PC Bank Last Modified Low = 3327174041;
    PC Bank Last Modified High = 30111351;
    Bank Last Revised Low = 2757300995;
    Bank Last Revised High = 30111351;

    Wave
    {
        Name = lightning;
        File = lightning.wav;
        Build Settings Last Modified Low = 2738951385;
        Build Settings Last Modified High = 30111351;

        Cache
        {
            Format Tag = 0;
            Channels = 1;
            Sampling Rate = 22050;
            Bits Per Sample = 0;
            Play Region Offset = 58;
            Play Region Length = 28848;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 2408654953;
            Last Modified High = 30028062;
        }
    }

    Wave
    {
        Name = blurp;
        File = blurp.wav;
        Build Settings Last Modified Low = 2738961151;
        Build Settings Last Modified High = 30111351;

        Cache
        {
            Format Tag = 0;
            Channels = 1;
            Sampling Rate = 22050;
            Bits Per Sample = 0;
            Play Region Offset = 44;
            Play Region Length = 6784;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 2775171633;
            Last Modified High = 30111348;
        }
    }

    Wave
    {
        Name = fireball;
        File = fireball.wav;
        Build Settings Last Modified Low = 2738970916;
        Build Settings Last Modified High = 30111351;

        Cache
        {
            Format Tag = 0;
            Channels = 1;
            Sampling Rate = 22050;
            Bits Per Sample = 0;
            Play Region Offset = 44;
            Play Region Length = 38016;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 3564385701;
            Last Modified High = 30028054;
        }
    }
}

</WaveBank>
</Sections>